/*
	 Organic Tabs
	 by Chris Coyier
	 http://css-tricks.com
*/

/* container */
#tabs_wrap { width: 948px; }

/* Generic Utility */
.hide { position: absolute; top: -9999px; left: -9999px; }


/* Specific to example one */

#example-one { 
	padding: 0; 
	margin: 0;
}

#example-one .nav { overflow: hidden; margin: 0 0 10px 0; }
#example-one .nav li { float: left; margin: 0; margin-right: 68px; }
#example-one .nav li.last { margin-right: 0; }
#example-one .nav li a { display: block; font-size: 12px; border: 0; height: 13px; padding: 0; }
#example-one .nav li a:hover { }

#example-one ul { list-style: none; }
#example-one ul li a { display: block; border-bottom: 1px solid #666; padding: 4px; color: #666; }
#example-one ul li a:hover {  color: #ff4e00; }
#example-one ul li:last-child a { border: none; }

/* Tabs Navigation links */
#example-one ul.nav li.nav-one a:link, #example-one ul.nav li.nav-one a:visited  
{ width: 55px; background: url(../images/vic_btn.png) 0 0 no-repeat; }

#example-one ul.nav li.nav-two a:link, #example-one ul.nav li.nav-two a:visited { width: 126px; background: url(../images/nsw_btn.png) 0 0 no-repeat; }

#example-one ul.nav li.nav-three a:link, #example-one ul.nav li.nav-three a:visited { width: 110px; background: url(../images/sa_btn.png) 0 0 no-repeat; }

/* Tabs Navigation links: hover & current */  
#example-one ul.nav li.nav-one a.current, #example-one ul.nav li.nav-one a:hover 
{ background: url(../images/vic_btn.png) 0 -13px no-repeat; }

#example-one ul.nav li.nav-two a.current, #example-one ul.nav li.nav-two a:hover 
{ background: url(../images/nsw_btn.png) 0 -13px no-repeat; }

#example-one ul.nav li.nav-three a.current, #example-one ul.nav li.nav-three a:hover 
{ background: url(../images/sa_btn.png) 0 -13px no-repeat; }


#example-one ul#vic { height: 750px; } 
#example-one ul#nsw { height: 800px; }
#example-one ul#southaus { height: 470px; }





